.media-embeds .media-embed {
  height: auto;
}
.media-embeds .swiper-slide__inner {
  padding: 0 40px;
}
.media-embeds figure {
  width: 100%;
  margin: 0;
  display: block;
}
.media-embeds img {
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}
.media-embeds .video-container {
  width: 100%;
  height: 0;
  position: relative;
  padding-bottom: 56.25%;
  transform: translate3d(0, 0, 0);
}
.media-embeds .video-container iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.media-embeds .swiper-button-prev,
.media-embeds .swiper-button-next {
  height: auto;
  width: auto;
  margin-top: -15px;
  top: 40%;
}
.media-embeds .swiper-button-prev:after,
.media-embeds .swiper-button-next:after {
  display: none;
}
.media-embeds .swiper-button-prev svg,
.media-embeds .swiper-button-next svg {
  height: 30px;
  fill: var(--color-navy);
}
.media-embeds .swiper-button-prev {
  left: 0px;
}
.media-embeds .swiper-button-next {
  right: 0px;
}
.media-embeds .media-embed__caption {
  padding: 20px 0;
}
@media (min-width: 992px) {
  .media-embeds {
    margin: 0 auto var(--size-10);
    padding: 0 100px;
  }
  .media-embeds.swiper {
    padding: 0;
  }
  .media-embeds .swiper-slide__inner {
    padding: 0 60px;
  }
  .media-embeds .swiper-button-prev,
  .media-embeds .swiper-button-next {
    top: 50%;
  }
}